.offer-sec h3 {
    padding-top: 4% !important;
}
.no-plan{
     margin-right: 30px;
     padding: 30px 45px 15px;
}
.portfolio li{
    padding: 5px;
}
.error_msgs{
    color: #ff3300;
    margin: 0px!important;
    font-size: 12px!important;
    font-weight: normal!important;
    float:left;
    line-height: 22px;
}